@charset "utf-8";
/* CSS Document */

body {margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px; background-color:#FFF; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; height:100%;}

/* Header */

#headerbg {width:100%; height: 177px; background-image:url(../images/bg.jpg); background-repeat:repeat-x;}
#header {margin:0 auto; width:1024px; height:177px; background-image:url(../images/header.jpg); background-position:center; background-repeat:no-repeat;}

/* Navigational */

#navigation {width:100%; height: 67px; background-image:url(../images/navigation.jpg); background-repeat:repeat-x; border-bottom:#1070b3 8px solid;}
#navarea {width:1024px; height:67px; margin:0 auto; padding-top:20px; overflow:hidden;} 

#search { float:right; text-align:right; margin-top:0px;}

ul { margin: 0px; padding-left:0px; display: inline; list-style: none;}
li { display: inline; margin: 0; padding: 0px; padding-right:20px;}

hr {color:#CCC;}

.gallery {width:232px; height:155px; border:#999 1px solid; margin:10px;}

/*Container */

#container { margin:0 auto; width:1024px; height:100%; overflow:hidden; padding-top:10px; padding-bottom:250px; }
#left {float:left; width:492px; height:100%; padding-right:13px; margin-right:6px; border-right:#CDCDCD 1px solid; }
#right {float:right; width:502px; height:100%; padding-left:10px; }

/* Images */

.img { border:#06066d 1px solid; border-radius:8px;}

/* Footer */

#footer { width:100%; height:50px; background-color:#0d0c0a; position:relative; bottom:0;overflow:hidden;}
#copynotice {width:1024px; height:50px; overflow:hidden; margin:0 auto; bottom:0px;}